/*
 * This file is part of the IRCAM EASDIF Library (http://www.ircam.fr/sdif)
 *
 * Copyright (C) 2002-2003 by IRCAM-Centre Georges Pompidou, Paris, France.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * See file COPYING for further informations on licensing terms.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 *
 * The EASDIF library provides an Easy Api for IRCAMs SDIF library. 
 *
 */

/**
 * @file   easdif.h
 * @author Axel Roebel
 * @date   Wed Aug 28 16:45:00 2002
 * 
 * @brief  user level include file for the use of Easdif library
 * 
 * 
 * 
 * $Id: easdif.h,v 1.2 2003/04/06 16:31:08 roebel Exp $ 
 * 
 * $Log: easdif.h,v $
 * Revision 1.2  2003/04/06 16:31:08  roebel
 * Added license info
 *
 * Revision 1.1  2003/03/03 19:00:16  roebel
 * Moved src directory to new name easdif
 *
 * Revision 1.2  2002/10/10 16:32:39  roebel
 * Include version include file.
 *
 * Revision 1.1  2002/08/28 16:45:41  roebel
 * Initial Sdif Version based on the work Fabien Tisseran
 * with some name changes.
 * 
 * 
 */

#ifndef EASDIF_H_
#define EASDIF_H_ 1

#include <string>
#include <vector>
#include <sdif.h>

#include "easdif/easdif_version.h"
#include "easdif/sdifentity.h"


#endif


